@charset "utf-8";
/* CSS Document */
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#main {
	width: 980px;
	overflow: hidden;
	margin-top: -20px;
	padding-bottom: 15px;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-indent: 150px;
}

#header {
	width: 980px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #070B16;
	visibility: visible;
	clear: both;
	overflow: hidden;
}

#logo {
	float: left;
	width: 175px;
	padding-top: 5px;
}
#name {
	width: 475px;
	float: left;
	margin-left: 15px;
}
#form h3 {
	text-align: center;
}

#contact {
	width: 275px;
	float: right;
	margin-right: 15px;
}
#navbar {
	clear: both;
	width: 980px;
	color: #FFFFFF;
	padding-top: 3px;
	overflow: hidden;
	background-color: #080C17;
}
#content {
	width: 500px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	float: left;
}
body {
	background-image: url(images/774_tile.jpg);
	background-repeat: repeat;
}
#navbar ul {
	list-style-type: none;
}
#navbar li {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#banner {
	width: 980px;
	background-color: #FFFFFF;
}
#form {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	float: right;
	width: 420px;
	margin-right: 15px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #999999;
}
#form p {
	font-size: 12px;
}
#footer {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #080C17;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}
#navbar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#navbar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#navbar a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#contentabout {
	width: 650px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
#contentsite {
	width: 300px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
#contentsite ul {
	list-style-type: none;
}
#contentsite a:link {
	color: #000000;
	text-decoration: underline;
}
#contentsite a:visited {
	color: #000000;
	text-decoration: underline;
}
.kra a {
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.kra {
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
